Subject: Re: [lojban] A set of questions

From: cmeclax po'u le cmevi'u ke'umri <[email-masked]>
Date: Fri, 13 Apr 2001 15:12:37 -0400

de'i Wed, 11 Apr 2001 la lojbab cusku di'e
li'o
> >12) Why is there no generic way to say "during the next occurence of X"? I
> >think using ca le bavlamdei is quite ugly, especially when you want to do
> >some more complex things, like next week, next week+3 days, in 2 days, 4
> >days ago, ...? I'd expect there to be a cmavo stating "N occurences of X
> >from now" or something.
> 
> That's what we do in natural languages, which apparently have never found a 
> need for a short or pretty form. Jorge has suggested one way, another 
> would be bajoiPAre'u or something like that

I translated "for each of the last twelve days" as "roda poi su'e pare nilpru
djedi" - is that good?

cmeclax